libgcc_s.so.1 must be installed for pthread_cancel to work

libgcc_s.so.1 must be installed for pthread_cancel to work

Most of time received libgcc error when the server running out of memory will cause this error. Very your current cpanel memory limit

root@cpanel  [~]# grep -i maxmem /var/cpanel/cpanel.config
maxmem=256

Simply increase the memory limitation to 512M, save the file,  and run ‘/usr/local/cpanel/whostmgr/bin/whostmgr2 –updatetweaksettings’ to save the updated settings. For the memory to take effect, all that is typically required is a cPanel restart.

  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

Install nginx as a reverse proxy cPanel plugin

Install Nginx on your cPanel/WHM server using the Engintron cPanel Plugin as a reverse proxy. It...

cPanel security settings checklist

You always use cpanel recommended Security Settings to avoid hacking and other suspicious...

cPanel & WHM Version 74 Now in STABLE

cPanel has published cPanel & WHM Version 74 to the STABLE tier. It enters updates...

Installing cpanel on google cloud

Build a new CentOS 7 instance on your google cloud engine. From the cPanel & WHM System...

Install Free SSL Let’s Encrypt plugin in cPanel

  Let’s Encrypt is a trusted, open-source certificate authorization that...

Powered by WHMCompleteSolution